@charset "UTF-8";
/* CSS Document */

.txt {
	color: #1c1c1c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	text-align: justify;
}


.h1 {
	text-transform: none;
	color: #73002e;
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 34px;
	font-weight: normal;
	font-variant: normal;
}

.navi {
	color: #8f8f8f;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
navi.a {
	color: #FFFFFF;
}

.bottomnavi {
	color: #242424;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
}


a:link {
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	color: #ffffff;
	text-decoration: none;
}
a:hover{
	color: #8f8f8f;
	text-decoration: none;
}
a:active {
	color: #ffffff;
	text-decoration: none;
}

a[href^="tel"]:link,
a[href^="tel"]:visited,
a[href^="tel"]:hover {
text-decoration: none;
color: #222;
}

.fadein { position:relative; width:956px; height:332px; }
.fadein img { position:absolute; left:0; top:0; }